Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HID Global S.p.A. SOMA-c016 Machine Readable Electronic Document ICAO Application - EAC-PACE-AA, version 4
NSCIB-CC-2200046-01-CR
SOMA-c016 Machine Readable Electronic Document ICAO Application - EAC-PACE-AA, version 3
NSCIB-CC-0061439-CR
name HID Global S.p.A. SOMA-c016 Machine Readable Electronic Document ICAO Application - EAC-PACE-AA, version 4 SOMA-c016 Machine Readable Electronic Document ICAO Application - EAC-PACE-AA, version 3
status active archived
not_valid_after 10.11.2028 10.09.2025
not_valid_before 10.11.2023 10.09.2020
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200046-01-Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20NSCIB%2020-0061439.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200046-01-Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0061439-CR(EAC).pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200046-01-ST_Lite_2.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HIDGlobal_ST-LITE_SOMA-c016_EAC-PACE-AA_v1.4.pdf
manufacturer HID Global S.p.A HID Global
manufacturer_web https://www.hidglobal.com https://www.hidglobal.com/
heuristics/cert_id NSCIB-CC-2200046-01-CR NSCIB-CC-0061439-CR
heuristics/cert_lab [] UL
heuristics/extracted_sars ALC_FLR.3, ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ADV_TDS.4, AGD_PRE.1, ASE_CCL.1, ALC_TAT.2, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ALC_CMS.5, ASE_TSS.2, ASE_ECD.1, ALC_DVS.2, ADV_INT.2, ASE_REQ.2, AVA_VAN.5, ADV_IMP.1, ASE_INT.1, ADV_FSP.5, ATE_DPT.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ADV_TDS.4, AGD_PRE.1, ASE_CCL.1, ALC_TAT.2, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ALC_CMS.5, ASE_TSS.2, ASE_ECD.1, ALC_DVS.2, ADV_INT.2, ASE_REQ.2, AVA_VAN.5, ADV_IMP.1, ASE_INT.1, ADV_FSP.5, ATE_DPT.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1
heuristics/extracted_versions 4 3
heuristics/report_references/directly_referencing {} BSI-DSZ-CC-1040-2019
heuristics/report_references/indirectly_referencing {} BSI-DSZ-CC-1040-2019
heuristics/st_references/directly_referencing BSI-DSZ-CC-1136-V3-2022 BSI-DSZ-CC-1040-2019
heuristics/st_references/indirectly_referencing BSI-DSZ-CC-1136-V3-2022 BSI-DSZ-CC-1040-2019
pdf_data/cert_filename NSCIB-CC-2200046-01-Cert.pdf Certificate NSCIB 20-0061439.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • CC-20-0061439: 1
    • NSCIB-2200046-01: 1
    • NSCIB-CC-2200046-01: 1
  • NL:
    • CC-20-0061439: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0056-V2-2012: 1
    • BSI-CC-PP-0068-V2-2011-MA-01: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/cc_claims
  • R:
    • R.L: 2
pdf_data/cert_keywords/eval_facility
  • BrightSight:
    • Brightsight: 1
  • SGS:
    • SGS: 1
    • SGS Brightsight: 1
pdf_data/cert_keywords/crypto_protocol
  • PACE:
    • PACE: 2
  • PACE:
    • PACE: 3
pdf_data/cert_keywords/standard_id
  • ICAO:
    • ICAO: 2
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
  • ICAO:
    • ICAO: 2
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
pdf_data/cert_metadata
  • /Author: Microsoft Office User
  • /CreationDate: D:20231222142934+00'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20231222142934+00'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 143491
  • pdf_hyperlinks: https://www.tuv-nederland.nl/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20200911120439+01'00'
  • /Creator: C458-M
  • /ModDate: D:20200911121259+02'00'
  • /Producer: KONICA MINOLTA bizhub C458
  • /Title: C458-M&S20091112040
  • pdf_file_size_bytes: 77106
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-2200046-01-Cert.pdf NSCIB-CC-0061439-CR(EAC).pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • NL:
        • CC-20-0061439: 1
        • NSCIB-2200046-01: 1
        • NSCIB-CC-2200046-01: 1
      • DE:
        • BSI-DSZ-CC-1040-2019: 2
      • NL:
        • NSCIB-CC-0061439-CR: 12
      pdf_data/report_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP-0056-V2-2012: 1
        • BSI-CC-PP-0068-V2-2011-MA-01: 1
      • BSI:
        • BSI-CC-PP- 0056-V2-2012: 1
        • BSI-CC-PP-0068-V2-2011-MA-01: 1
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL2: 1
        • EAL5: 1
        • EAL5 augmented: 1
        • EAL7: 1
      • EAL:
        • EAL 5: 1
        • EAL 5 augmented: 1
        • EAL4: 1
        • EAL5: 1
        • EAL5 augmented: 1
        • EAL5+: 1
        • EAL6+: 1
      pdf_data/report_keywords/cc_sar
      • ALC:
        • ALC_DVS.2: 1
        • ALC_FLR: 1
        • ALC_FLR.3: 1
      • AVA:
        • AVA_VAN.5: 1
      • ALC:
        • ALC_DVS.2: 2
      • AVA:
        • AVA_VAN.5: 2
      pdf_data/report_keywords/vendor
      • NXP:
        • NXP: 5
        • NXP Semiconductors: 1
      pdf_data/report_keywords/eval_facility
      • BrightSight:
        • Brightsight: 1
      • SGS:
        • SGS: 1
        • SGS Brightsight: 1
      pdf_data/report_keywords/crypto_protocol
      • PACE:
        • PACE: 2
      • PACE:
        • PACE: 5
      pdf_data/report_keywords/side_channel_analysis
      • SCA:
        • side channel: 1
        • side-channel: 1
      • other:
        • JIL: 1
      pdf_data/report_keywords/technical_report_id
      • BSI:
        • BSI TR-03110: 1
      pdf_data/report_keywords/standard_id
      • ICAO:
        • ICAO: 2
      • ISO:
        • ISO/IEC 15408-1: 2
        • ISO/IEC 18045: 4
        • ISO/IEC 18045:2008: 1
      • BSI:
        • AIS36: 1
      • ICAO:
        • ICAO: 32
      • ISO:
        • ISO/IEC 14443: 2
        • ISO/IEC 7816-3: 1
      pdf_data/report_keywords/certification_process
      • OutOfScope:
        • below were evaluated concurrently with this TOE, but are addressed by separate certificates and are out of scope of this report: 1
        • out of scope: 1
      pdf_data/report_metadata
      • /Author: Microsoft Office User
      • /CreationDate: D:20231222142934+00'00'
      • /Creator: Microsoft® Word 2021
      • /ModDate: D:20231222142934+00'00'
      • /Producer: Microsoft® Word 2021
      • /Title: NSCIB Certificate
      • pdf_file_size_bytes: 143491
      • pdf_hyperlinks: https://www.tuv-nederland.nl/
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 1
      pdf_data/st_filename NSCIB-CC-2200046-01-ST_Lite_2.0.pdf HIDGlobal_ST-LITE_SOMA-c016_EAC-PACE-AA_v1.4.pdf
      pdf_data/st_keywords/cc_cert_id
      • DE:
        • BSI-DSZ-CC-1136-V3-2022: 3
      • DE:
        • BSI-DSZ-CC-1040-2019: 3
      pdf_data/st_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP-0056-V2-2012: 2
        • BSI-CC-PP-0068-V2-2011-MA-01: 2
        • BSI-CCPP-0055: 1
      • BSI:
        • BSI-CC-PP-0056-V2-2012: 2
        • BSI-CC-PP-0068-V2-2011-MA-01: 2
        • BSI-CC-PP-0084-2014: 1
        • BSI-CCPP-0055: 1
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS: 10
        • FAU_SAS.1: 15
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 51
        • FCS_CKM.1: 25
        • FCS_CKM.2: 6
        • FCS_CKM.4: 50
        • FCS_COP: 91
        • FCS_COP.1: 16
        • FCS_RND: 10
        • FCS_RND.1: 20
        • FCS_RND.1.1: 1
      • FDP:
        • FDP_ACC: 17
        • FDP_ACC.1: 8
        • FDP_ACF: 19
        • FDP_ACF.1: 17
        • FDP_IFC.1: 4
        • FDP_ITC: 1
        • FDP_ITC.1: 18
        • FDP_ITC.2: 18
        • FDP_RIP.1: 12
        • FDP_UCT: 10
        • FDP_UCT.1: 2
        • FDP_UIT: 10
        • FDP_UIT.1: 3
      • FIA:
        • FIA_ACC.1.1: 1
        • FIA_AFL: 33
        • FIA_AFL.1: 8
        • FIA_API: 43
        • FIA_API.1: 7
        • FIA_API.1.1: 1
        • FIA_SOS.2: 1
        • FIA_UAU: 95
        • FIA_UAU.1: 11
        • FIA_UAU.4: 6
        • FIA_UAU.4.1: 1
        • FIA_UAU.5: 8
        • FIA_UAU.6: 4
        • FIA_UID: 19
        • FIA_UID.1: 7
      • FMT:
        • FMT_LIM: 10
        • FMT_LIM.1: 25
        • FMT_LIM.1.1: 2
        • FMT_LIM.2: 22
        • FMT_LIM.2.1: 3
        • FMT_MSA.1: 1
        • FMT_MSA.3: 3
        • FMT_MTD: 92
        • FMT_MTD.1: 12
        • FMT_MTD.3: 12
        • FMT_SMF.1: 44
        • FMT_SMR: 24
        • FMT_SMR.1: 23
      • FPT:
        • FPT_EMS: 9
        • FPT_EMS.1: 17
        • FPT_EMS.1.1: 3
        • FPT_EMS.1.2: 4
        • FPT_FLS.1: 11
        • FPT_PHP.3: 14
        • FPT_TST.1: 14
        • FPT_TST.1.3: 1
      • FTP:
        • FTP_ITC: 23
        • FTP_ITC.1: 11
        • FTP_TRP.1: 4
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS: 9
        • FAU_SAS.1: 14
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 48
        • FCS_CKM.1: 25
        • FCS_CKM.2: 6
        • FCS_CKM.4: 49
        • FCS_COP: 89
        • FCS_COP.1: 16
        • FCS_RND: 9
        • FCS_RND.1: 20
        • FCS_RND.1.1: 1
      • FDP:
        • FDP_ACC: 17
        • FDP_ACC.1: 8
        • FDP_ACF: 19
        • FDP_ACF.1: 17
        • FDP_IFC.1: 4
        • FDP_ITC: 1
        • FDP_ITC.1: 18
        • FDP_ITC.2: 18
        • FDP_RIP.1: 12
        • FDP_UCT: 10
        • FDP_UCT.1: 2
        • FDP_UIT: 10
        • FDP_UIT.1: 3
      • FIA:
        • FIA_ACC.1.1: 1
        • FIA_AFL: 33
        • FIA_AFL.1: 8
        • FIA_API: 42
        • FIA_API.1: 7
        • FIA_API.1.1: 1
        • FIA_SOS.2: 1
        • FIA_UAU: 95
        • FIA_UAU.1: 11
        • FIA_UAU.4: 6
        • FIA_UAU.4.1: 1
        • FIA_UAU.5: 8
        • FIA_UAU.6: 4
        • FIA_UID: 19
        • FIA_UID.1: 7
      • FMT:
        • FMT_LIM: 9
        • FMT_LIM.1: 24
        • FMT_LIM.1.1: 2
        • FMT_LIM.2: 23
        • FMT_LIM.2.1: 3
        • FMT_MSA.1: 1
        • FMT_MSA.3: 3
        • FMT_MTD: 92
        • FMT_MTD.1: 12
        • FMT_MTD.3: 12
        • FMT_SMF.1: 44
        • FMT_SMR: 24
        • FMT_SMR.1: 23
      • FPT:
        • FPT_EMS: 8
        • FPT_EMS.1: 17
        • FPT_EMS.1.1: 3
        • FPT_EMS.1.2: 4
        • FPT_FLS.1: 11
        • FPT_PHP.3: 13
        • FPT_TST.1: 14
        • FPT_TST.1.3: 1
      • FTP:
        • FTP_ITC: 23
        • FTP_ITC.1: 11
        • FTP_TRP.1: 4
      pdf_data/st_keywords/vendor
      • NXP:
        • NXP: 15
        • NXP Semiconductors: 1
      • NXP:
        • NXP: 14
        • NXP Semiconductors: 1
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 31
          • AES-256: 2
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 2
          • Triple-DES: 36
          • TripleDES: 1
        • DES:
          • DES: 3
      • constructions:
        • MAC:
          • CMAC: 6
          • KMAC: 3
      • AES_competition:
        • AES:
          • AES: 34
          • AES-256: 2
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 2
          • Triple-DES: 36
          • TripleDES: 1
        • DES:
          • DES: 3
      • constructions:
        • MAC:
          • CMAC: 6
          • KMAC: 3
      pdf_data/st_keywords/ecc_curve
      • Brainpool:
        • brainpoolP224r1: 4
        • brainpoolP224t1: 4
        • brainpoolP320r1: 8
        • brainpoolP320t1: 8
      • Brainpool:
        • brainpoolP320r1: 4
        • brainpoolP320t1: 4
      pdf_data/st_keywords/standard_id
      • BSI:
        • AIS 31: 1
        • AIS31: 2
      • FIPS:
        • FIPS 186-4: 1
        • FIPS 197: 2
        • FIPS 46-3: 3
        • FIPS PUB 180-4: 3
        • FIPS PUB 186-4: 1
      • ICAO:
        • ICAO: 257
      • ISO:
        • ISO/IEC 14443: 6
        • ISO/IEC 7816-2: 2
        • ISO/IEC 7816-4: 1
        • ISO/IEC 9796-2: 1
      • NIST:
        • NIST SP 800-38A: 2
        • NIST SP 800-67: 3
        • SP 800-38A: 1
      • PKCS:
        • PKCS #1: 1
        • PKCS #3: 8
      • RFC:
        • RFC 2631: 1
        • RFC 3369: 1
        • RFC2119: 1
      • BSI:
        • AIS31: 2
      • FIPS:
        • FIPS 186-4: 1
        • FIPS 197: 2
        • FIPS 46-3: 3
        • FIPS PUB 180-3: 1
        • FIPS PUB 180-4: 3
        • FIPS PUB 186-4: 1
        • FIPS PUB 197: 1
      • ICAO:
        • ICAO: 261
      • ISO:
        • ISO/IEC 14443: 6
        • ISO/IEC 7816-2: 2
        • ISO/IEC 7816-4: 1
        • ISO/IEC 9796-2: 1
      • NIST:
        • NIST SP 800-38A: 2
        • NIST SP 800-67: 3
        • SP 800-38A: 1
      • PKCS:
        • PKCS #1: 1
        • PKCS #15: 2
        • PKCS #3: 8
      • RFC:
        • RFC 2631: 1
        • RFC 3369: 1
        • RFC2119: 1
      pdf_data/st_metadata
      • /Author: Giovanni LICCARDO
      • /CreationDate: D:20230802181354+02'00'
      • /Creator: Microsoft® Word 2016
      • /ModDate: D:20230802181354+02'00'
      • /Producer: Microsoft® Word 2016
      • /Subject: SOMA-c016 Machine Readable Electronic Document
      • /Title: Security Target for SOMA-c016 Machine Readable Electronic Document - ICAO Application - EAC-PACE-AA - Public Version
      • pdf_file_size_bytes: 2970894
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 183
      • /Author: Giovanni LICCARDO
      • /CreationDate: D:20200814134627+02'00'
      • /Creator: Microsoft® Word for Office 365
      • /ModDate: D:20200814134627+02'00'
      • /Producer: Microsoft® Word for Office 365
      • /Subject: SOMA-c016 Machine Readable Electronic Document
      • /Title: Security Target for SOMA-c016 Machine Readable Electronic Document - ICAO Application - EAC-PACE-AA – Public Version
      • pdf_file_size_bytes: 1483192
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 184
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst e968e5b8a565f0aa b549652401ec10d5